$OpenBSD: patch-t_t7201-co_sh,v 1.1 2008/04/26 09:24:04 bernd Exp $
--- t/t7201-co.sh.orig	Thu Apr 10 10:57:30 2008
+++ t/t7201-co.sh	Thu Apr 10 10:57:55 2008
@@ -335,6 +335,6 @@ test_expect_success \
     git checkout -b delete-me master &&
     rm .git/refs/heads/delete-me &&
     test refs/heads/delete-me = "$(git symbolic-ref HEAD)" &&
-    !(git checkout --track -b track)'
+    (git checkout --track -b track || true)'
 
 test_done
